package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 试验-物资列表-麻精药对象 t_study_material_mjy
 *
 * @author hxhq
 * @date 2026-01-05
 */
@TableName("t_study_material_mjy")
public class StudyMaterialMjy extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 所属试验id */
    private Long studyId;

    /** 麻精药id */
    private Long mjyId;


    public void setStudyId(Long studyId)
    {
        this.studyId = studyId;
    }

    public Long getStudyId()
    {
        return studyId;
    }

    public void setMjyId(Long mjyId)
    {
        this.mjyId = mjyId;
    }

    public Long getMjyId()
    {
        return mjyId;
    }

}
